<TEI xmlns="http://www.tei-c.org/ns/1.0" xml:id="F0036980" xml:lang="sl">
    <teiHeader>
        <fileDesc>
            <titleStmt>
                <title>Gigafida: INTERNET (2010-10-12)</title>
                <funder>Operacijo delno financira Evropska unija iz Evropskega socialnega sklada ter Ministrstvo za šolstvo in
                    šport. Operacija se izvaja v okviru Operativnega programa razvoja človeških virov za obdobje 2007-2013,
                    razvojne prioritete: razvoj človeških virov in vseživljenjskega učenja; prednostne usmeritve: izboljšanje
                    kakovosti in učinkovitosti sistemov izobraževanja in usposabljanja 2007-2013.
                </funder>
            </titleStmt>
            <editionStmt>
                <edition>1.0</edition>
            </editionStmt>
            <extent>100 besed</extent>
            <publicationStmt>
                <idno>arhivo.com</idno>
                <availability status="restricted">
                    <p xml:lang="sl">Avtorske pravice za to izdajo ureja Pogodba o zbiranju in uporabi besedilnega korpusa v
                        okviru projekta Sporazumevanje v slovenskem jeziku, katere skrbnik je Fakulteta za družbene vede Univerze
                        v Ljubljani, Kardeljeva ploščad 5, Ljubljana. Kopija pogodbe je dostopna na URL
                        <ref target="http://www.slovenscina.eu/korpusi/pogodba">www.slovenscina.eu/korpusi/pogodba</ref>
                    </p>
                </availability>
                <date>2012-04-15</date>
            </publicationStmt>
            <sourceDesc>
                <bibl>
                    <title>INTERNET</title>
                    <author n="???">neznani avtor</author>
                    <date>2010-10-12</date>
                    <publisher n="internet, novice">arhivo.com</publisher>
                    <note type="sourceLang"/>
                    <note n="URL">
                        <list>
                            <item>
                                <ref target="http://www.arhivo.com/jesenska-torta&amp;GID%3D8">
                                    http://www.arhivo.com/jesenska-torta&amp;GID=8
                                </ref>
                            </item>
                        </list>
                    </note>
                </bibl>
            </sourceDesc>
        </fileDesc>
        <encodingDesc>
            <projectDesc>
                <p xml:lang="sl">Projekt <ref target="http://www.slovenscina.eu/">Sporazumevanje v slovenskem jeziku</ref>.
                </p>
                <p xml:lang="en">Project <ref target="http://www.slovenscina.eu/">Communication in Slovene</ref>.
                </p>
            </projectDesc>
            <tagsDecl>
                <namespace name="http://www.tei-c.org/ns/1.0">
                    <tagUsage gi="S" occurs="97"/>
                    <tagUsage gi="body" occurs="1"/>
                    <tagUsage gi="c" occurs="25"/>
                    <tagUsage gi="p" occurs="3"/>
                    <tagUsage gi="s" occurs="11"/>
                    <tagUsage gi="text" occurs="1"/>
                    <tagUsage gi="w" occurs="100"/>
                </namespace>
            </tagsDecl>
            <classDecl>
                <taxonomy xml:id="SSJ">
                    <category xml:id="SSJ.T">
                        <catDesc>tisk</catDesc>
                        <category xml:id="SSJ.T.K">
                            <catDesc>knjižno</catDesc>
                            <category xml:id="SSJ.T.K.L">
                                <catDesc>leposlovno</catDesc>
                            </category>
                            <category xml:id="SSJ.T.K.S">
                                <catDesc>strokovno</catDesc>
                            </category>
                        </category>
                        <category xml:id="SSJ.T.P">
                            <catDesc>periodično</catDesc>
                            <category xml:id="SSJ.T.P.C">
                                <catDesc>časopis</catDesc>
                            </category>
                            <category xml:id="SSJ.T.P.R">
                                <catDesc>revija</catDesc>
                            </category>
                        </category>
                        <category xml:id="SSJ.T.D">
                            <catDesc>drugo</catDesc>
                        </category>
                    </category>
                    <category xml:id="SSJ.I">
                        <catDesc>internet</catDesc>
                    </category>
                </taxonomy>
            </classDecl>
        </encodingDesc>
        <profileDesc>
            <textClass>
                <catRef target="#SSJ.I"/>
            </textClass>
        </profileDesc>
    </teiHeader>
    <text xml:id="F0036980." xml:lang="sl">
        <body>
            <p>
                <s>
                    <w msd="Ppnzei" lemma="jesenski">Jesenska</w>
                    <S/>
                    <w msd="Sozei" lemma="torta">torta</w>
                    <S/>
                    <w msd="Ggnste" lemma="vsebovati">vsebuje</w>
                    <S/>
                    <w msd="Soset" lemma="grozdje">grozdje</w>
                    <c>,</c>
                    <S/>
                    <w msd="Soset" lemma="vino">vino</w>
                    <c>,</c>
                    <S/>
                    <w msd="Sozet" lemma="pomaranča">pomarančo</w>
                    <S/>
                    <w msd="Vp" lemma="in">in</w>
                    <S/>
                    <w msd="Sommt" lemma="oreh">orehe</w>
                    <c>.</c>
                    <S/>
                </s>
                <s>
                    <w msd="Somei" lemma="foto">Foto</w>
                    <c>:</c>
                    <S/>
                    <w msd="Rsn" lemma="arhivo">Arhivo</w>
                </s>
            </p>
            <p>
                <s>
                    <w msd="Dt" lemma="v">V</w>
                    <S/>
                    <w msd="Sozet" lemma="čast">čast</w>
                    <S/>
                    <w msd="Sozer" lemma="jesen">jeseni</w>
                    <S/>
                    <w msd="Ggdspm" lemma="narediti">naredimo</w>
                    <S/>
                    <w msd="Sozet" lemma="torta">torto</w>
                    <S/>
                    <w msd="Do" lemma="z">s</w>
                    <S/>
                    <w msd="Someo" lemma="priokus">priokusom</w>
                    <S/>
                    <w msd="Dm" lemma="po">po</w>
                    <S/>
                    <w msd="Sosem" lemma="grozdje">grozdju</w>
                    <c>,</c>
                    <S/>
                    <w msd="Sozem" lemma="pomaranča">pomaranči</w>
                    <c>,</c>
                    <S/>
                    <w msd="Sosem" lemma="vino">vinu</w>
                    <S/>
                    <w msd="Vp" lemma="in">in</w>
                    <S/>
                    <w msd="Sommm" lemma="oreh">orehih</w>
                    <c>.</c>
                </s>
            </p>
            <p>
                <s>
                    <w msd="Sosmo" lemma="jajce">Jajci</w>
                    <S/>
                    <w msd="Vp" lemma="in">in</w>
                    <S/>
                    <w msd="Sometn" lemma="sladkor">sladkor</w>
                    <S/>
                    <w msd="Ppnzet" lemma="penast">penasto</w>
                    <S/>
                    <w msd="Ggdspm" lemma="umešati">umešamo</w>
                    <c>.</c>
                    <S/>
                </s>
                <s>
                    <w msd="Ggdspm" lemma="dodati">Dodamo</w>
                    <S/>
                    <w msd="Sozet" lemma="moka">moko</w>
                    <c>,</c>
                    <S/>
                    <w msd="Ppnmeid" lemma="pecilen">pecilni</w>
                    <S/>
                    <w msd="Somei" lemma="prašek">prašek</w>
                    <S/>
                    <w msd="Vp" lemma="in">in</w>
                    <S/>
                    <w msd="Sommt" lemma="oreh">orehe</w>
                    <c>,</c>
                    <S/>
                    <w msd="Vd" lemma="ki">ki</w>
                    <S/>
                    <w msd="Gp-spm-n" lemma="biti">smo</w>
                    <S/>
                    <w msd="Zotmmt--k" lemma="on">jih</w>
                    <S/>
                    <w msd="Ggdd-mm" lemma="streti">strli</w>
                    <S/>
                    <w msd="Dt" lemma="na">na</w>
                    <S/>
                    <w msd="Sozet" lemma="roka">roko</w>
                    <S/>
                    <c>(</c>
                    <w msd="Rsn" lemma="zato">zato</w>
                    <c>,</c>
                    <S/>
                    <w msd="Vd" lemma="da">da</w>
                    <S/>
                    <w msd="Ggdspm" lemma="ohraniti">ohranimo</w>
                    <S/>
                    <w msd="Rsn" lemma="nekaj">nekaj</w>
                    <S/>
                    <w msd="Pppzmr" lemma="velik">večjih</w>
                    <S/>
                    <w msd="Sommr" lemma="košček">koščkov</w>
                    <c>)</c>
                    <c>.</c>
                    <S/>
                </s>
                <s>
                    <w msd="Vd" lemma="ko">Ko</w>
                    <S/>
                    <w msd="Rsn" lemma="dobro">dobro</w>
                    <S/>
                    <w msd="Ggdspm" lemma="premešati">premešamo</w>
                    <c>,</c>
                    <S/>
                    <w msd="Ggdspm" lemma="dodati">dodamo</w>
                    <S/>
                    <w msd="L" lemma="še">še</w>
                    <S/>
                    <w msd="Sometn" lemma="jogurt">jogurt</w>
                    <c>,</c>
                    <S/>
                    <w msd="Sosei" lemma="olje">olje</w>
                    <c>,</c>
                    <S/>
                    <w msd="Sosei" lemma="vino">vino</w>
                    <c>,</c>
                    <S/>
                    <w msd="Ppnmeid" lemma="pomarančen">pomarančni</w>
                    <S/>
                    <w msd="Sometn" lemma="sok">sok</w>
                    <S/>
                    <w msd="Vp" lemma="in">in</w>
                    <S/>
                    <w msd="Sozet" lemma="lupinica">lupinico</w>
                    <c>.</c>
                    <S/>
                </s>
                <s>
                    <w msd="Sozet" lemma="masa">Maso</w>
                    <S/>
                    <w msd="Ggdspm" lemma="vliti">vlijemo</w>
                    <S/>
                    <w msd="Dt" lemma="v">v</w>
                    <S/>
                    <w msd="Ppnmetn" lemma="okrogel">okrogel</w>
                    <S/>
                    <w msd="Sometn" lemma="pekač">pekač</w>
                    <S/>
                    <w msd="Vp" lemma="in">in</w>
                    <S/>
                    <w msd="Ggdspm" lemma="dati">damo</w>
                    <S/>
                    <w msd="Dt" lemma="v">v</w>
                    <S/>
                    <w msd="Pdnzet" lemma="ogret">ogreto</w>
                    <S/>
                    <w msd="Sozet" lemma="pečica">pečico</w>
                    <S/>
                    <w msd="Dt" lemma="za">za</w>
                    <S/>
                    <w msd="Rsn" lemma="pol">pol</w>
                    <S/>
                    <w msd="Sozer" lemma="ura">ure</w>
                    <c>.</c>
                    <S/>
                </s>
                <s>
                    <w msd="Rsn" lemma="medtem">Medtem</w>
                    <S/>
                    <w msd="Ggdspm" lemma="oprati">operemo</w>
                    <S/>
                    <w msd="Soset" lemma="grozdje">grozdje</w>
                    <S/>
                    <w msd="Vp" lemma="in">in</w>
                    <S/>
                    <w msd="Zotmed--k" lemma="on">mu</w>
                    <S/>
                    <w msd="Ggdspm" lemma="odstraniti">odstranimo</w>
                    <S/>
                    <w msd="Sozmt" lemma="peška">peške</w>
                    <c>.</c>
                    <S/>
                </s>
                <s>
                    <w msd="Somei" lemma="pekač">Pekač</w>
                    <S/>
                    <w msd="Ggdspm" lemma="vzeti">vzamemo</w>
                    <S/>
                    <w msd="Dr" lemma="iz">iz</w>
                    <S/>
                    <w msd="Sozer" lemma="pečica">pečice</w>
                    <c>,</c>
                    <S/>
                    <w msd="Dm" lemma="po">po</w>
                    <S/>
                    <w msd="Somem" lemma="test">testu</w>
                    <S/>
                    <w msd="Ggdspm" lemma="posuti">posujemo</w>
                    <S/>
                    <w msd="Soset" lemma="grozdje">grozdje</w>
                    <S/>
                    <w msd="Vp" lemma="in">in</w>
                    <S/>
                    <w msd="Ggdspm" lemma="dati">damo</w>
                    <S/>
                    <w msd="Rsn" lemma="nazaj">nazaj</w>
                    <S/>
                    <w msd="Sozem" lemma="peč">peči</w>
                    <S/>
                    <w msd="L" lemma="še">še</w>
                    <S/>
                    <w msd="Dt" lemma="za">za</w>
                    <S/>
                    <w msd="Rsn" lemma="pol">pol</w>
                    <S/>
                    <w msd="Sozer" lemma="ura">ure</w>
                    <c>.</c>
                    <S/>
                </s>
                <s>
                    <w msd="Ggdspm" lemma="ponuditi">Ponudimo</w>
                    <S/>
                    <w msd="Do" lemma="z">z</w>
                    <S/>
                    <w msd="Sozeo" lemma="rezina">rezino</w>
                    <S/>
                    <w msd="Sozer" lemma="pomaranča">pomaranče</w>
                    <c>.</c>
                    <S/>
                </s>
                <s>
                    <w msd="Ppnmein" lemma="dober">Dober</w>
                    <S/>
                    <w msd="Somei" lemma="tek">tek</w>
                    <c>!</c>
                </s>
            </p>
        </body>
    </text>
</TEI>
